<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
DatabaseEnvironment..::.RepHoldElection Method
DatabaseEnvironment Class See Also Send Feedback

Hold an election for the master of a replication group.

Namespace: BerkeleyDB
Assembly: libdb_dotnet181 (in libdb_dotnet181.dll) Version: 18.1.32.0

# Syntax

C#

    public void RepHoldElection()

Visual Basic (Declaration)

    Public Sub RepHoldElection

Visual C++

    public:
    void RepHoldElection()

# See Also

DatabaseEnvironment Class
RepHoldElection Overload
BerkeleyDB Namespace